<?php
PA::showSearchbar();

$args = array('page' => 1,
              'howMany' => Config::get('PPP'),
              'otherFeatured' => true,
              'orderBy' => array('created','DESC'));
$gastronomy = PA::getProfiles($args);


if ($gastronomy['number'] > 0) {
    $gastronomy_feature = $gastronomy;
    shuffle($gastronomy_feature['data']);
    
    echo '<h2 class="headline">'.Text::get('INDEX_USERS_OTHER_FEATURED').'</h2>';
    PA::showFeaturedUsers($gastronomy_feature);
    echo'<div class="clear"></div>';
    echo '<h2 class="headline">'.Text::get('INDEX_USERS_OTHER_FEATURED_ALL').'</h2>';
    PA::generateUserList($gastronomy['data'], false, true);
}

PA::showPagination($gastronomy['number'],$args['howMany'],'',Text::get('OFFERS_MORE'),true);

PA::showFooter();
